{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Buku Gan</title>
    <script type="text/javascript" src="{% static 'scriptajax.js' %}"></script>
</head>
<body>
    <h1 class="mt-5 mb-5 text-center" id="count">0</h1>
    <input class="mb-5 ml-5" type="search" id="searchbar" placeholder="Search..">
    <table class="table table-dark">
        <thead>
          <tr>
            <th scope="col">Title</th>
            <th scope="col">Publisher</th>
            <th scope="col">Published Date</th>
            <th scope="col"></th>
          </tr>
        </thead>
        <tbody>
            {% for buku in bukus.items %}
            <tr>
                <td>{{ buku.volumeInfo.title }}</td>
                <td>{{ buku.volumeInfo.publisher }}</td>
                <td>{{ buku.volumeInfo.publishedDate }}</td>
                <td>
                    <form method="POST">
                        {% csrf_token %}
                        <button class="btn btn-primary" data-toogle="button" onclick='createSmth(event, "{{ buku.volumeInfo.title }}")'>Favorite</button></td>
                    </form>
            </tr>
            {% endfor %}
        </tbody>
</body>
</html>